#full-width-image-section {
  margin: auto;
  justify-content: center;
  flex-direction: column;
  height: 800px;
}
@media (max-width: 768px) {
  #full-width-image-section {
    height: 280px;
  }
}
#full-width-image-section .image-container {
  margin: 0 auto;
}
#full-width-image-section .image-container .image {
  height: 100%;
  width: 100%;
  margin: 0 auto;
}